services:
  iptv-api:
    image: guovern/iptv-api:latest
    container_name: iptv-api
    restart: unless-stopped

    ports:
      - "6100:8080"

    volumes:
      - ./config:/iptv-api/config
      - ./output:/iptv-api/output
